Apple Puts Legacy Apps on Notice

Mike Beasley:

Apple has just published a notice to developers on its dev center that all new apps submitted after February 1st, 2014 must be built with the latest version of Xcode 5 and “must be optimized for iOS 7.” Essentially any apps built using old versions of Xcode or possibly even just maintaining an iOS 6-style interface in Apple’s brave new world of software will be rejected from the store.

While I may not be the biggest fan of the iOS 7 look, I hate older looking apps even more now…

Reckoner had its humble beginnings way back in June of 2013.

Founded by James Croft, along with Peter Wells and Anthony Agius they created what would go on to become one of Australia’s most highly regarded and award winning independent tech blogs.

With its uniquely Australian voice Reckoner is committed to offering a “no-holds-barred” approach to its writing. Beholden to no one but its audience. Reckoner’s goal is to remain completely transparent and honour the trust it’s built with its faithful readership.

Support Reckoner!
Thanks for stopping by. It looks like you're really enjoying the content so why not help a brother out and pitch in for a coffee.

Your support makes all the difference!